.slick-slide {
  margin: 10px;
}

.slick-dots {
  margin-top: 15px;
}

.before-slider .slick-arrow {
  position: absolute;
  top: -15%;
  margin: 10px;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
}

.before-slider .slick-arrow.slick-prev {
  left: 0;
  background: url("https://img.icons8.com/ios/50/000000/long-arrow-left.png") 0 0 / 100% no-repeat;
}

.before-slider .slick-arrow.slick-next {
  right: 0;
  background: url("https://img.icons8.com/ios/50/000000/long-arrow-right.png") 0 0 / 100% no-repeat;
}

.before-slider .slick-arrow.slick-disabled {
  opacity: 0.2;
}

.call_btn {
  padding: 11px 55px 11px 30px;
  background: var(--colorPrimary);
  color: var(--colorWhite) !important;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  position: relative;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.call_btn::after {
  position: absolute;
  content: "";
  background: url(../images/arrow_icon.png);
  width: 25px;
  height: 21px;
  top: 50%;
  right: 21px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.call_btn:hover,
.call_btn:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 1em transparent;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #ff846c;
  }
}


.phone_btn {
  padding: 11px 30px 11px 30px;
  color: #ff846c !important;
  border: 1px solid #ff846c !important;
  background: #fff;
}

.phone_btn:hover {
  padding: 11px 30px 11px 30px;
  border-radius: 5px !important;
  color: #fff !important;
  border: 1px solid #ff846c !important;
  background: #ff846c;
}

.bg-image {
  background-image: url(../images/background_shapes.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.single_team_2_text p {
  font-size: 15px;
}

.single_team_2_text h3 {
  font-size: 21px !important;
}

.logos-slider .slick-track {
  align-items: center;
  display: flex;
}

@media (max-width: 575.99px) {
  .about_page_welcome_img {
    height: auto;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px;
    width: 100%;
  }
}

.single_testimonial_text .rating{
  left: 0;
}

.single_testimonial, .single_testimonial_2{
  margin: 12px 12px 0px 12px;
}